Page 1 of 2 12 LastLast
Results 1 to 20 of 26
  1.    #1  
    i started experiencing this like 10 minutes ago

    received communication error. An error occurred communicating with the server. Error message: The read_stream permission is required to read a users newsfeed. retry or dismiss
  2. #2  
    same here.....
  3. #3  
    I am experiencing the same issue. The regular Facebook app is loading fine however.
  4. #4  
    same here
  5. #5  
    I'm back to palm facebook app, which is available in the app catalog.
  6. #6  
    <<Thread Moved>>
    Sprint|Samsung Epic
  7. mrtonk's Avatar
    Posts
    212 Posts
    Global Posts
    561 Global Posts
    #7  
    +1
  8. ToddPsyD's Avatar
    Posts
    63 Posts
    Global Posts
    179 Global Posts
    #8  
    same thing here...
  9. rluzum's Avatar
    Posts
    15 Posts
    Global Posts
    19 Global Posts
    #9  
    +1
  10. #10  
    same here
  11. #11  
    +1
  12. camalus's Avatar
    Posts
    4 Posts
    Global Posts
    262 Global Posts
    #12  
    same. Sucks.
  13. #13  
    +1
  14.    #14  
    it's seems it's fixed I can use the beta again...yeah
  15. shaunooh's Avatar
    Posts
    78 Posts
    Global Posts
    82 Global Posts
    #15  
    yep, now working
  16. #16  
    fixed here
    This signature for rent
  17. #17  
    fixed
  18. #18  
    This was on the Facebook server side and not the app side. It should have been corrected by now. Palm informed Facebook about the issue.
    Achill3s' Palm Pre: Modded and patched to death!!
  19. #19  
    im havin this issue now. both beta and the one from the app catalog
    Ivan's Themes main thread

    Oklahoma Sooner theme

    If you would like to because you like my work or you just want to buy me a drink I would really appreciate it.
  20. #20  
    still getting the error...
Page 1 of 2 12 LastLast

Posting Permissions